Subject: Engine MACT -- Air Compliance Committee/Network
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 5 Dec 2001 08:58:14 -0800 (PST)

Please get with each of your teams and confirm this information.  If we need a conference call we can do that too.  Thanks!!  

Mike, Lary Susan,  this is for you.  I am off for the rest of the year, but I will be comiung in for two half days each week.  Probably Monday and Wednesday.  You can reach me on my mobile and home phone.

---------------------- Forwarded by Rick Loveless/ET&S/Enron on 12/05/2001 11:38 AM ---------------------------
From:	Ruth Jensen/ENRON@enronXgate on 12/05/2001 08:51 AM
To:	Kent Beebe/ET&S/Enron@ENRON, Gary Choquette/ENRON@enronXgate, George E Gardner/ET&S/Enron@ENRON, Ken Kilgore/ET&S/Enron@ENRON, Rick Loveless/ET&S/Enron@ENRON, Dwayne Luzum/ENRON@enronXgate, Marcello Minotti/ENRON@enronXgate, Clark Mitchell/ET&S/Enron@ENRON, Leo Nichols/ENRON@enronxgate, Kyle Purvis/GCO/Enron@ENRON, William Rogers/GCO/Enron@Enron, Steve SanMiguel/ENRON@enronxgate
cc:	William Kendrick/ENRON@enronXgate, Marc Phillips/ENRON@enronXgate 

Subject:	Engine MACT -- Air Compliance Committee/Network

Attached is a draft report on the impact to the pipeline companies of Engine MACT regulations which are scheduled to be promulgated early next year.  I have used various company databases and industry contacts to classify all engines as rich-burn or lean-burn.  Please review this information and let me know if you agree/disagree with the classifications or if engines are missing.  Please share this information with others on your teams.  Call (402-398-7716) or email me with ANY comments.  I'd like to have an accurate understanding of all the pipeline systems when the regulations are proposed.

Ruth Jensen
Manager, Air Programs